part of 'chat_reader_list_bloc.dart';

abstract class ChatReaderListEvent extends Equatable {
  const ChatReaderListEvent();

  @override
  List<Object> get props => [];
}

class ChatReaderListGetList extends ChatReaderListEvent {
  final String messageId;

  ChatReaderListGetList({this.messageId});
}
